body {
    color: #364655 !important;
}

.bg-light {
    background-color: #F6F6FD !important;
}

.bg-primary {
    background-color: #D01836 !important;
}

.bg-secondary {
    background-color: #153250 !important;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #D01836;
    --bs-btn-border-color: #D01836;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #BB0E2A;
    --bs-btn-hover-border-color: #BB0E2A;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #BB0E2A;
    --bs-btn-active-border-color: #BB0E2A;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #D01836;
    --bs-btn-disabled-border-color: #D01836;
}

.btn-secondary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #153250;
    --bs-btn-border-color: #153250;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #10254A;
    --bs-btn-hover-border-color: #10254A;
    --bs-btn-focus-shadow-rgb: 130,138,145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #10254A;
    --bs-btn-active-border-color: #10254A;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #153250;
    --bs-btn-disabled-border-color: #153250;
}

.text-body {
    color: #364655 !important;
}

.text-primary {
    color: #D01836 !important;
}

.text-bg-primary {
    color: #fff!important;
    background-color: #D01836 !important;
}

.bg-light-red{
    background-color: #FAE1CF; 
}

.bg-light-blue{
    background-color: #EEEDFD; 
}

.bg-light-purple{
    background-color: #DDDEF2; 
}

.bg-light-green{
    background-color: #DCF5DF;
}


.bg-dotted-rectangle{
    background-image: url("../../../../20230411085354im_/https%EF%B9%95/okse.io/images/dotted-rectangle.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 40%;
}

.introducing-tabs{
    margin-bottom: -180px;
}

.track-transaction{
    margin-top: 180px;
}

.why-okse{
    margin-bottom: -170px;
}

.why-okse-one{
    border-right: 1px solid #5F6368;
}

.why-okse-three{
    margin-top: -70px; margin-bottom: -70px;
}

@media screen and (max-width: 600px) {
    .why-okse-one{
        border-right: none;
        border-bottom: 1px solid #5F6368;
    }
    
    .why-okse-three{
        margin-top: 0px; margin-bottom: 0px;
    }
  }

.download-app{
    margin-top: 170px;
}

.video-pop iframe{
    height: 480px !important; width: 100% !important;
}


/*==For Legal Page==*/
footer {
    background-color: #364655 !important;
}

.legal-banner{
    position: relative;
    background: rgb(229,27,35);
}

.w-hero--wave {
    bottom: 0;
    left: 0;
    max-height: 45px;
    position: absolute;
    width: 100%;
  }
  
  .w-hero--wave path{
    fill: #f9f8fa;
  }

  .w-bottom-content--wave path{
    fill: #364655;
  }
/*
     FILE ARCHIVED ON 03:18:59 Apr 11, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:29:46 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.431
  load_resource: 381.045 (2)
  PetaboxLoader3.resolve: 326.457 (2)
  PetaboxLoader3.datanode: 106.372 (5)
  captures_list: 0.575
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.015
  esindex: 0.011
  cdx.remote: 10.795
  LoadShardBlock: 101.962 (3)
*/